## hubzero-trac 1.2.0

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 # @package      hubzero-trac
 # @file         Makefile
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2012-2013 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2012-2014 HUBzero Foundation, LLC.
 # @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
 #
-# Copyright (c) 2012-2013 HUBzero Foundation, LLC.
+# Copyright (c) 2012-2014 HUBzero Foundation, LLC.
 #
 # This file is part of: The HUBzero(R) Platform for Scientific Collaboration
 #
@@ -25,12 +25,11 @@
 # HUBzero is a registered trademark of HUBzero Foundation, LLC.
 #
 
-
 default all build:
 	@true
 
 install:
-	@true
+	python setup.py install $(COMPILE) --root $(DESTDIR) --install-layout=deb
 
 configure:
 	a2enmod python
@@ -44,4 +43,8 @@
 	fi
 
 clean:
-	rm -f build-stamp configure-stamp
+	find . -name '*.pyc' -delete
+	rm -f build-stamp 
+	rm -f configure-stamp
+	python setup.py clean
+	rm -fr build
