## hubzero-trac 1.2.1

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 # @package      hubzero-trac
 # @file         Makefile
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2012-2014 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2010-2014 HUBzero Foundation, LLC.
 # @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
 #
-# Copyright (c) 2012-2014 HUBzero Foundation, LLC.
+# Copyright (c) 2010-2014 HUBzero Foundation, LLC.
 #
 # This file is part of: The HUBzero(R) Platform for Scientific Collaboration
 #
@@ -25,13 +25,16 @@
 # HUBzero is a registered trademark of HUBzero Foundation, LLC.
 #
 
-default all build:
+all:
 	@true
 
 install:
 	python setup.py install $(COMPILE) --root $(DESTDIR) --install-layout=deb
 
-configure:
+uninstall:
+	@true
+
+postinst:
 	a2enmod python
 	a2enmod authnz_ldap
 	if [ -x /etc/init.d/apache2 ]; then \
@@ -48,3 +51,5 @@
 	rm -f configure-stamp
 	python setup.py clean
 	rm -fr build
+
+.PHONY: all install uninstall postinst clean
