## hubzero-trac 1.3.0

=== Makefile ===
--- 
+++ 
@@ -25,11 +25,15 @@
 # HUBzero is a registered trademark of HUBzero Foundation, LLC.
 #
 
+ifeq ($(DISTRIBUTION),Debian)
+il=" --install-layout=deb"
+endif
+
 all:
-	@true
+	python setup.py build
 
 install:
-	python setup.py install $(COMPILE) --root $(DESTDIR) --install-layout=deb
+	python setup.py install $(COMPILE) --root $(DESTDIR) $(li)
 
 uninstall:
 	@true
