## hubzero-trac 2.1.0-1+deb7

=== Makefile ===
--- 
+++ 
@@ -27,15 +27,17 @@
 # HUBzero is a registered trademark of HUBzero Foundation, LLC.
 #
 
+DISTRIBUTION := $(shell lsb_release -i -s)
+
 ifeq ($(DISTRIBUTION),Debian)
-il=" --install-layout=deb"
+il=--install-layout=deb
 endif
 
 all:
 	python setup.py build
 
 install:
-	python setup.py install $(COMPILE) --root $(DESTDIR) $(li)
+	python setup.py install $(COMPILE) --root $(DESTDIR) $(il)
 
 uninstall:
 	@true
