=== debian/changelog ===
hubzero-trac (2.1.0-1+deb7) unstable; urgency=low

  * version update

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 04 Apr 2018 09:30:56 -0400

hubzero-trac (2.0.0-1) unstable; urgency=low

  * update copyright, license, version

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 30 Aug 2015 19:44:18 -0400

hubzero-trac (1.3.0-1) unstable; urgency=low

  * update version for diego repository

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 30 Aug 2015 19:35:15 -0400

hubzero-trac (1.2.1-1) unstable; urgency=low

  * Repackaged to support multiple Debian releases

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 08 Sep 2014 09:19:30 -0400

hubzero-trac (1.2.0-1) unstable; urgency=low

  * Fix python version dependencies for Debian 7 package compatibility 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 27 Aug 2014 09:49:29 -0400

hubzero-trac (1.1.5-1) unstable; urgency=low

  * fix overagressive copyright change

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 22 Aug 2013 18:08:55 -0400

hubzero-trac (1.1.4-1) unstable; urgency=low

  * Update copyright statements

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 17 Aug 2013 17:01:52 -0400

hubzero-trac (1.1.3-1) unstable; urgency=low

  * version bump

 -- David Benham <dbenham@purdue.edu>  Fri, 26 Jul 2013 17:21:28 -0400

hubzero-trac (1.1.2-1) unstable; urgency=low

  * architecture 'all' added to debian/control file

 -- David Benham <dbenham@purdue.edu>  Fri, 26 Jul 2013 17:16:54 -0400

hubzero-trac (1.1.1-1) unstable; urgency=low

  * add libapache2-mod-python dependency 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 16 Sep 2012 18:59:10 -0400

hubzero-trac (1.1.0-1) unstable; urgency=low

  * Initial release.

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 16 Sep 2012 13:34:16 -0400
