=== debian/control ===
Source: hubzero-trac
Section: misc
Priority: optional
Maintainer: Nicholas J. Kisseberth <nkissebe@purdue.edu>
Build-Depends: debhelper (>= 8.0.0), python-support (>=0.8),  , python-all 
Standards-Version: 3.8.4
X-Python-Version: >= 2.6
Homepage: http://hubzero.org

Package: hubzero-trac
Architecture: all
Depends: python (>=2.6), libapache2-mod-python, trac, apache2-mpm-prefork, ${misc:Depends},
Recommends: hubzero-trac-mysqlauthz
Description: HUBzero Trac support package
 Add Trac support options to HUBzero CMS
