## hubzero-trac 2.1.0-1+deb8

=== debian/changelog ===
hubzero-trac (2.1.0-1+deb8) unstable; urgency=low

  * version update

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 04 Apr 2018 09:30:56 -0400
