=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: Nicholas J. Kisseberth <nkissebe@purdue.edu>
-Build-Depends: debhelper (>= 8.0.0), python-support (>=0.8),  , python-all 
+Build-Depends: debhelper (>= 8.0.0), python-support (>=0.8),   , dh-python
 Standards-Version: 3.8.4
 X-Python-Version: >= 2.6
 Homepage: http://hubzero.org
