## hubzero-trac 2.2.0

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 # @package      hubzero-trac
 # @file         Makefile
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2010-2015 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2010-2018 HUBzero Foundation, LLC.
 # @license      http://opensource.org/licenses/MIT MIT
 #
-# Copyright (c) 2010-2015 HUBzero Foundation, LLC.
+# Copyright (c) 2010-2018 HUBzero Foundation, LLC.
 #
 # Permission is hereby granted, free of charge, to any person obtaining a copy
 # of this software and associated documentation files (the "Software"), to deal
@@ -27,17 +27,15 @@
 # HUBzero is a registered trademark of HUBzero Foundation, LLC.
 #
 
-DISTRIBUTION := $(shell lsb_release -i -s)
-
 ifeq ($(DISTRIBUTION),Debian)
-il=--install-layout=deb
+il=" --install-layout=deb"
 endif
 
 all:
 	python setup.py build
 
 install:
-	python setup.py install $(COMPILE) --root $(DESTDIR) $(il)
+	python setup.py install $(COMPILE) --root $(DESTDIR) $(li)
 
 uninstall:
 	@true
