## hubzero-trac 2.2.2-1+deb9

=== debian/changelog ===
hubzero-trac (2.2.2-1+deb9) unstable; urgency=low

  * add Debian 9 support

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 19 Aug 2020 16:28:15 -0700

hubzero-trac (2.2.1-1) unstable; urgency=low

  * update copyright/trademark ownership
  * update email address references
  * remove per file @author references
  * update copyright years
  * change rpm dependency from mod_python to mod_wsgi as of el7

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 29 Apr 2020 08:42:31 -0700

hubzero-trac (2.2.0-9) unstable; urgency=low

  * remove trac dependency from redhat packaging to allow trac10

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Thu, 31 Oct 2019 16:09:06 -0400

hubzero-trac (2.2.0-8) unstable; urgency=low

  * packaging update

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 04 Apr 2018 10:35:21 -0400

hubzero-trac (2.1.0-1) unstable; urgency=low

  * version update

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 04 Apr 2018 09:30:56 -0400
