## hubzero-trac 2.2.3-1+deb9

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,9 @@
 # @package      hubzero-trac
 # @file         Makefile
-# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2010-2018 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2010-2020 The Regents of the University of California.
 # @license      http://opensource.org/licenses/MIT MIT
 #
-# Copyright (c) 2010-2018 HUBzero Foundation, LLC.
+# Copyright (c) 2010-2020 The Regents of the University of California.
 #
 # Permission is hereby granted, free of charge, to any person obtaining a copy
 # of this software and associated documentation files (the "Software"), to deal
@@ -24,18 +23,20 @@
 # OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
 # THE SOFTWARE.
 #
-# HUBzero is a registered trademark of HUBzero Foundation, LLC.
+# HUBzero is a registered trademark of The Regents of the University of California.
 #
 
+DISTRIBUTION := $(shell lsb_release -i -s)
+
 ifeq ($(DISTRIBUTION),Debian)
-il=" --install-layout=deb"
+il=--install-layout=deb
 endif
 
 all:
 	python setup.py build
 
 install:
-	python setup.py install $(COMPILE) --root $(DESTDIR) $(li)
+	python setup.py install $(COMPILE) --root $(DESTDIR) $(il)
 
 uninstall:
 	@true
