=== debian/changelog ===
hubzero-trac (2.2.3-1+deb9) unstable; urgency=low

  * updae Debian 9 dependencies

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 19 Aug 2020 16:40:12 -0700

hubzero-trac (2.2.2-1) unstable; urgency=low

  * add Debian 9 support

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 19 Aug 2020 16:28:15 -0700
