=== debian/control ===
--- 
+++ 
@@ -1,3 +1,4 @@
+
 
 Source: hubzero-trac
 Section: misc
@@ -10,7 +11,7 @@
 
 Package: hubzero-trac
 Architecture: all
-Depends: python (>=2.6), libapache2-mod-python, trac, apache2-mpm-prefork, ${misc:Depends},
+Depends: python (>=2.6), libapache2-mod-python, trac, ${misc:Depends},     
 Recommends: hubzero-trac-mysqlauthz
 Description: HUBzero Trac support package
  Add Trac support options to HUBzero CMS
